GET /inbox/reviews

Reviews (recommendations) of the organization's Facebook Pages, aggregated. Pages that fail are listed in meta.failedAccounts

GET
/inbox/reviews

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId?string

One Facebook account

platform?"facebook"

Platform

Value in"facebook"
minRating?integer

Minimum rating

Range1 <= value <= 5
maxRating?integer

Maximum rating

Range1 <= value <= 5
hasReply?boolean

Filter by reply status

sortBy?string

Default date

Value in"date""rating"
sortOrder?string

Default desc

Value in"asc""desc"
limit?integer

Maximum items (default 25, max 100)

Range1 <= value <= 100
Default25
cursor?string

nextCursor of the previous page

Response Body

{status, data, pagination: {hasMore, nextCursor}, meta, summary: {totalReviews, averageRating}}

application/json
  1. response
Example Request
curl -X GET 'https://example.com/api/v1/inbox/reviews'
Example Response
{}